please promote x264 and vlc from multiverse to universe

Bug #372280 reported by Reinhard Tartler on 2009-05-05
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
vlc (Ubuntu)
Undecided
Unassigned
x264 (Ubuntu)
Undecided
Unassigned

Bug Description

As per TB inquiry of today, I'm formally requesting to have the packages x264 and vlc promoted to universe.

vlc is only in multiverse so that it can depend on x264. the latter is in multiverse because it used to be in debian/non-free, but was removed in the mean time completely.

both packages are distributed under GPL, which is confirming to the ubuntu licensing policy. Quoting the meeting minutes:

== Codecs in ffmpeg ==

Reinhard Tartler asked whether, given the recent discussions about
ffmpeg codecs, the x264 package could be promoted from multiverse to
universe so that vlc and ffmpeg (without -debian) could be promoted as
well.

Colin Watson confirmed that the distinction between the components was
purely a question of licence, not patents, and that a simple bug
subscribed to ubuntu-archive was sufficient to accomplish them.

affects: ubuntu → vlc (Ubuntu)
Jonathan Riddell (jr) on 2009-05-06
Changed in x264 (Ubuntu):
status: New → Fix Released
Changed in vlc (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers